@import '../../../../styles.scss';

.task-item {
  width: 1168px;
  height: 51px;
  margin: 10px ;
  padding: 9px 15px;
  border-radius: 2px;
  background-color: #fff;
  cursor: pointer;

  &__buttonFab-delete,
  &__buttonFab-tick.mdc-fab--mini {
    width: 33px;
    height: 33px;
    margin-right: 15px;
  }

  &__buttonFab-delete.mat-mdc-mini-fab {
    background-color: #ff9c9c;

  }

  &__buttonFab-tick.mat-mdc-mini-fab {
    background-color: #86e0a4;
  }

  &__checkbox{
    a{
      text-decoration: none;
      color: #000;
    }
  }

  &__routingDiv{
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 50px;
    width: 86%;
  }
}
